
/*  Specifics for the oneworld skin    */

/*  Ensure skin specific logo is shown  */

div#banner a.home {
    background: url( 'logo.png' );
}


/*  Hyperlink colours */

a, a:link {
    color: #002828;         /* Dark Grey */
}
a:hover {
    color: #0064aa;         /* Blue */
}
a:visited {
    color: #335353;         /* 80% tint of Dark Grey */
}

/*  Hyperlink colours for entries from other sections in search results */

div.job-entry a {
    color: #ff0078;         /* Pink */
}
div.job-entry a:hover {
    color: #0064aa;         /* Blue */
}
div.job-entry a:visited {
    color: #f13399;         /* 80% tint of Pink */
}    
div.nws-entry a:link, 
div.exp-entry a:link,
div.vid-entry a:link {
    color: #00bebe;         /* Aqua */
}
div.nws-entry a:hover, 
div.exp-entry a:hover,
div.vid-entry a:hover {
    color: #0064aa;         /* Blue */
}
div.nws-entry a:visited, 
div.exp-entry a:visited,
div.vid-entry a:visited {
    color: #52cacb;         /* 80% tint of Aqua */
}
